@charset "utf-8";
/* CSS Document */
/*Eric Meyer's*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var, u, i, center,dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 0;} ol, ul {}
blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
input {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
a{ text-decoration: none;}

@font-face {
    font-family: YekanR;
    src: url('../includes/fonts/YekanBakhRegular.woff') format('woff');
}

@font-face {
    font-family: YekanM;
    src: url('../includes/fonts/YekanBakhMedium.woff') format('woff');
}

@font-face {
    font-family: YekanB;
    src: url('../includes/fonts/YekanBakhBold.woff') format('woff');
}

@font-face {
    font-family: YekanH;
    src: url('../includes/fonts/YekanBakhHeavy.woff') format('woff');
}

body {
    font-family: 'YekanR', sans-serif;
    font-size: 14pt;
    line-height: 2em;
    font-weight: 300;
    letter-spacing: 1px;
    color: #3a3939;
    -webkit-text-stroke: 0.25px;
	direction:rtl;
}
img{padding:0; margin:0; border:0; line-height:0;}
.clr{clear:both; padding-top:0 !important; padding-bottom:0 !important;}
.anchor{ opacity:0 !important;}
.mrg_top15{ margin-top:15px !important;}
.noborder{ margin-top:0 !important;}
.noborder:after, .noborder:before{ display:none !important;}
.noborder .blocks{ border:none !important;}

.icon_style{ display: inline-block; position:absolute; right:0px; top:5px; padding:5px 20px; font-size:17px; color:#2D2D2D; background:rgba(255,255,255,.8); border-radius:40px 0 0 40px;}
.icon_style2{ color:#ff0707 !important;}
.i_icon{ font-size:35px !important; padding-left:5px;}
.txt_icon{ position:relative; top:-8px;}
.flexbox{ display:flex; display:-webkit-flex; display:-ms-flexbox; justify-content:center;}

.return{ max-width: max-content; background: #f3f3f399; position: absolute; right: 10px; top: 10px; font-size: 14px; line-height: 26px; border-radius: 5px; z-index: 10; transition: all linear 0.2s;}
.return:hover{ background: #fcfcfcb0;}
.return img{ width: 100%; max-width: 30px; margin-right: 10px; position: relative; top: -1px; right: 0; display: inline-block; transition: all linear 0.2s;}
.return a:hover img{ right: -8px;}
.return a{ max-width: max-content; padding: 7px 10px 5px; color: #333; align-items: center; transition: all linear 0.2s;}
.return a:hover{ color: #0b72bc;}
.return a i{ padding: 0 5px 0 5px; position: relative; top: -1px; transition: all linear 0.2s;}
/*Head*/
#header {
    position: relative;
    color: white;
	/* text-shadow: 1px 2px 0px rgba(0, 0, 0, 1); */
    text-align: center;
    margin: 0;
    cursor: default;
	padding: 6.5em 0px 3em; 
	background:url(images/cafe_beach.webp) no-repeat top center;
    background-size: cover !important;
    background-position: 50% 70% !important;
}
#header header {
    display: inline-block;
    padding: 10px 15px !important;
    background: #f3f3f399;
    color: #000;
    border-radius: 10px;
    
}
#header header p {
    border-top: solid 1px rgba(255, 255, 255, 0.8);
    color: rgba(255, 255, 255, 1);
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
    font-size: 1em;
    margin-top: 0.35em;
	font-weight:300;
}
#header header span{background:rgba(0,0,0,.35); padding:5px;}
#header header span a{color:#FFF; text-decoration:none; transition:all 0.2s linear;}
#header header span:hover{background:rgba(0,0,0,.5);}
#header header p::before {
    content: '';
    display: block;
    border-top: solid 1px rgba(255, 255, 255, 0.8);
    margin: 4px 0 0.5em 0;
}
header p {
    display: block;
    margin: 0.5em 0 0 0;
    padding: 0 0 1.5em 0;
}
header b a{font-size:17px; color:#FFF; background:rgba(0,0,0,.35); transition:all 0.2s linear;}
header b a:hover{background:rgba(0,0,0,.5);}
#header header h1 {
    font-weight: 600;
    font-size: 2em;
    letter-spacing: 2px;
	/* text-shadow: 1px 2px 2px black; */
	font-family:YekanB;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.75em;
}
#header footer::before {
    content: '';
    display: block;
    width: 90px;
    height: 66px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -45px;
    margin-bottom: 10px;
    background: url("images/arrow.png") no-repeat;
}
#header footer::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -4em;
    left: 50%;
    height: 9em;
    border-left: solid 1px white;
}
footer .blocks{border-bottom:1px solid rgba(255,255,255,.8); border-top:none; display:inline-block;}
footer a{padding:10px; border-radius:25px; margin:10px; display:inline-block; text-decoration:none; transition:all 0.5s; color: #3a3939; background: white; border-radius: 3em;font-weight: 400; text-shadow: 0 0 0.5px rgba(255, 255, 255, 0.25);}
footer a:hover{transition:all 0.5s; background: rgba(0,0,0,.7); color:#FFF; box-shadow: none;}

@media only screen and (min-width: 40px) and (max-width: 600px) {
	#header footer::before, #header footer::after {display:none;}
	footer .blocks{border-bottom:none;}
	#header {padding-bottom:0;}
	footer .blocks{padding-bottom:50px;}
}

.slide {
	padding-bottom: 10px;
    position: relative;
    text-align: center;
    color: white;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 1);
    line-height: 100px;
	font-weight: 600;
	font-size: 2.5em;
	letter-spacing: 2px;
	font-family:YekanR;
}
.box::before {
    content: '';
    display: block;
    width: 90px;
    height: 66px;
    position: absolute;
    left: 50%;
    top: -4.5em;
    margin-left: -45px;
    margin-top: 0px;
    background: url("images/arrow.png") no-repeat;
}
.box::after {
    content: '';
    display: block;
    position: absolute;
    top: -6em;
    left: 50%;
    height: 6em;
    border-right: solid 1px white;
}
.box :last-child {
    margin-bottom: 0;
}
.image img {
    display: block;
    width: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
.blocks{width:1100px; margin:auto; margin-top:50px; border-top:1px solid #FFF; font-family:YekanR; letter-spacing:0; box-sizing:border-box;display:flex; display:-webkit-flex; display:-ms-flexbox; flex-wrap:wrap;}
div.block:nth-of-type(1), div.block:nth-of-type(2){ margin-top:10px;}
.block{float:right; width:49%; padding:0; margin:0; line-height:17px; overflow:hidden; margin-top:5px; margin:.5%; background:#FFF;}/*height: 490px;*/
.block img{width:100%;}
.inger{
	font-size:16px;
	line-height:1.5em !important;
    text-transform: none !important;
	text-shadow: 1px 2px 0px rgba(0, 0, 0, 1);
	}
.box{
    position: relative;
    margin-top: 6em;
    margin-bottom: 3em;
}
.newbox{ max-width: 1000px; width: Calc(100% - 40px); padding: 30px; margin: 40px auto 0; background: #e2b589; box-sizing: border-box;}
.newbox .each_item{ margin-bottom: 20px;}
.newbox .each_item:last-child{ margin-bottom: 0;}
.newbox h1{ font-family: "YekanB"; font-size: 30px; line-height: 40px; text-align: center;}
.each_item .flex_box{ position: relative;}
.each_item .flex_box:after{ content: ""; height: 1px; width: 100%; border-top: 1px dashed #8c6f54; position: absolute; bottom: 11px; display: block;}
.each_item .p_name{ padding-left: 15px; background: #e2b589; color: #333; font-family: "YekanB"; font-size: 17px; line-height: 28px; display: block; position: relative; z-index: 5;}
.each_item .cost{ padding-right: 15px; margin-right: auto; background: #e2b589; font-family: "YekanB"; font-size: 17px; line-height: 28px; text-align: left; position: relative; z-index: 1;}
.each_item .txt{ margin-top: 8px; background: #e2b589; font-size: 14px; line-height: 25px; color: #8c6f54; position: relative; z-index: 1;}
.m_title{ margin: 60px 0 20px; position: relative; }
.m_title span{ padding-left: 15px; background: #e2b589; font-family: "YekanB"; font-size: 22px; line-height: 32px; position: relative; display: inline-block; z-index: 10;}
.m_title:after{ content: ""; height: 1px; width: 100%; border-top: 1px solid #333; position: absolute; top: 20px; display: block;}
.flex_box{ display: flex; flex-wrap: wrap; align-items: center;}
@media only screen and (max-width: 550px) {
    .each_item .p_name{ max-width: 150px;}
    .each_item .flex_box:after{ top: 50%; bottom: inherit; transform: translateY(-50%);}
}

/**** index blog ***/
#in_blog{
    padding: 6px 3px 6px 3px;
    background: #f5f5f5;
    overflow: hidden;
}
.block{
    float: right;
    position: relative;
    overflow: hidden;
}
.btxt{
    padding: 16px 20px;
	background:rgba(0,0,0,.3);
    color: #FFFFFF;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 2;
    transition: all .4s linear;
	font-family:YekanR;
	text-align:center;
}
.title{
    margin-bottom: 10px;
    line-height: 35px !important;
    color: #FFFFFF;
    transition: all .3s linear;
	font-weight: 400;
    text-transform: uppercase;
	font-size:24px;
	text-shadow: 1px 2px 0px rgba(0, 0, 0, 1);
}
.inger{
    max-height: 0px;
    overflow: hidden;
    transition: all .5s linear;
    opacity: 0;
	font-family:YekanR;
}
.block:hover .btxt{
    background: rgba(0,0,0,.7);
}
.block:hover .inger{
    max-height: 200px;
    opacity: 1;
}
.block img{
    width: 100%;
    display: block;
    transition: all .5s linear;
}
@media only screen and (min-width: 40px) and (max-width: 780px) {
	.block{float:none; width:98%; margin:0; margin-top:10px; padding:1%;}
	.inger{
		max-height: 200px;
		opacity: 1;
		text-shadow:none;
		color:#333;
		text-align:center;
	}
	.block .btxt{
		position:static;
		background:#FFF;
		text-shadow:none;
		color:#333;
		text-align:center;
	}
	.block:hover .btxt{
		background: #FFF;
	}
	.block .title{
		color:#333;
		text-shadow:none;
	}
}

@media only screen and (min-width: 40px) and (max-width: 1120px) {
.blocks{width: Calc(100% - 20px)!important; }
}

/*Contacts*/
iframe{width:100% !important; margin-top:10px;}
.contacts .blocks{background:rgba(0,0,0,.4); margin-bottom:70px; color:#FFF; padding-bottom:40px; width:80% !important;}
.contacts .blocks div{padding:20px 10px 0 10px;}
.contacts .blocks a{color:#FFF !important;}
@media only screen and (min-width: 40px) and (max-width: 600px) {
	.contacts .blocks div:nth-child(3){font-size:22px;}
	.contacts .blocks div:last-child{font-size:22px;}
	.slide{ font-size: 2em; line-height:75px;}
}
@media only screen and (min-width: 40px) and (max-width: 1024px) {
	.breakfast1, .breakfast2, .WarmDrinks1, .WarmDrinks2, .Frappe, .breakfast6, .ColdDrinks, .Salads, .Main, .Dessert, .slide {
		background-attachment:scroll !important;
	}
}
/*Hammura*/
.made{color:#333; font-size:12px;line-height:25px; padding:25px 5px 10px;font-family:tahoma;}
.made a{color:#333; transition: all linear 0.2s;}
.made p{ font-size:17px; line-height:32px;}
.made a:hover{opacity:0.5;}

/*Fix Button*/
.fixbut{position:fixed; bottom:10px; text-align:center; opacity:.7; right:10px; transition:all .2s; z-index: 100;}
#back_to_top{display:none;}
.fixbut div{background:#093; width:55px; height:55px; border-radius:200px; display: flex; flex-direction: column; justify-content: center;}
.fixbut i{font-size: 20px; color:#FFF;}